#
# spec file for package tkworld (Version 0.04)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  tcl tk

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         tkworld
Release:      14
Copyright:    Wes Bailey
Group: 
Provides:     
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      0.04
Summary:      tkWorld
Source: tkWorld-0.04.tar.gz
Source1: tkWorld_src.tar.gz
Patch: tkWorld-0.04.dif
%description
tkGrep: 
tkGrep is a Graphical User Interface to the Unix Grep command.
It provides point and click access to Command Line Options, as
well as a Toolbar for rapid execution of your grep command.
tkSort: 
tkSort is just like tkGrep, except that it is built for the
Unix sort command.
tkREM: 
tkREM provides a Graphical User Interface for building Regular
Expressions. The major modes (grep, Perl, Tcl, Python, Emacs,
Sed & Awk) have buttons with meta-characters as their label.

Authors:
--------
    Wes Bailey <bailey@phys.ksu.edu>

%prep
%setup -n tkWorld-0.04
%patch
%build
#make -f Makefile.Linux compile
%install
#make -f Makefile.Linux install
tar zxfC $RPM_SOURCE_DIR/tkWorld_src.tar.gz /
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/tkWorld-0.04
%dir /usr/X11R6/lib/tkWorld-0.04/bin
%dir /usr/X11R6/lib/tkWorld-0.04/doc
%dir /usr/X11R6/lib/tkWorld-0.04/doc/images
%dir /usr/X11R6/lib/tkWorld-0.04/images
%dir /usr/X11R6/lib/tkWorld-0.04/include
%dir /usr/doc/packages/tkWorld
/usr/X11R6/lib/tkWorld-0.04/GPL
/usr/X11R6/lib/tkWorld-0.04/INSTALL
/usr/X11R6/lib/tkWorld-0.04/MANIFESTO
/usr/X11R6/lib/tkWorld-0.04/PRVCR
/usr/X11R6/lib/tkWorld-0.04/README
/usr/X11R6/lib/tkWorld-0.04/UN_INSTALL
/usr/X11R6/lib/tkWorld-0.04/bin/.tkGreprc
/usr/X11R6/lib/tkWorld-0.04/bin/.tkSortrc
/usr/X11R6/lib/tkWorld-0.04/bin/tkGrep.ex
/usr/X11R6/lib/tkWorld-0.04/bin/tkGrep.tcl
/usr/X11R6/lib/tkWorld-0.04/bin/tkLB.tcl
/usr/X11R6/lib/tkWorld-0.04/bin/tkREM.ex
/usr/X11R6/lib/tkWorld-0.04/bin/tkREM.tcl
/usr/X11R6/lib/tkWorld-0.04/bin/tkSort.ex
/usr/X11R6/lib/tkWorld-0.04/bin/tkSort.tcl
/usr/X11R6/lib/tkWorld-0.04/bin/tkWinstall.tcl
/usr/X11R6/lib/tkWorld-0.04/bin/unWinstall.tcl
/usr/X11R6/lib/tkWorld-0.04/doc/gpl.html
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_gui_1.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_gui_1a.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_gui_2.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_gui_3.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_gui_4.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_gui_5.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_gui_6.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_gui_7.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_gui_8.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_options_1.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_options_2.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_options_3.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_options_4.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_regexp_1.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_regexp_2.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_regexp_3.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_regexp_4.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_string_1.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_string_2.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_string_3.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_string_4.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_string_5.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkGrep_help_string_6.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkREM_button_help.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkREM_help.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkREM_help_awkmode_1.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkREM_help_emacsmode_1.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkREM_help_grepmode_1.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkREM_help_gui_1.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkREM_help_gui_2.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkREM_help_gui_3.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkREM_help_gui_4.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkREM_help_gui_5.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkREM_help_perlmode_1.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkREM_help_pythonmode_1.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkREM_help_tclmode_1.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkSort_help_advanced_1.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkSort_help_advanced_2.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkSort_help_gui_1.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkSort_help_gui_2.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkSort_help_gui_3.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkSort_help_gui_4.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkSort_help_gui_5.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkSort_help_gui_6.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkSort_help_gui_7.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkSort_help_gui_8.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkSort_help_options_1.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkSort_help_options_2.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkSort_help_options_3.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkSort_help_options_4.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkWorld_book.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkWorld_button_help.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkWorld_clear.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkWorld_clipboard.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkWorld_error.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkWorld_exit.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkWorld_help.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkWorld_icon.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkWorld_reset.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkWorld_run.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkWorld_smallclipboard.gif
/usr/X11R6/lib/tkWorld-0.04/doc/images/tkWorld_stop.gif
/usr/X11R6/lib/tkWorld-0.04/doc/manifesto.html
/usr/X11R6/lib/tkWorld-0.04/doc/template.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkGrep_help.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkGrep_help_gui.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkGrep_help_manpage.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkGrep_help_options.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkGrep_help_regexp.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkGrep_help_string.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkGrep_help_whatis.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkREM_help.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkREM_help_awkmode.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkREM_help_emacsmode.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkREM_help_gawk_manpage.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkREM_help_grep_manpage.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkREM_help_grepmode.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkREM_help_gui.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkREM_help_perlmode.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkREM_help_perlre_manpage.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkREM_help_pythonmode.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkREM_help_tclmode.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkREM_help_tclregexp_manpage.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkREM_help_whatis.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkSort_help.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkSort_help_advanced.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkSort_help_column_def.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkSort_help_gui.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkSort_help_manpage.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkSort_help_options.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkSort_help_simple.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkSort_help_whatis.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkWorld_about.html
/usr/X11R6/lib/tkWorld-0.04/doc/tkWorld_help.html
/usr/X11R6/lib/tkWorld-0.04/images/tkGrep.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkGrep_animate_1.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkGrep_animate_10.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkGrep_animate_2.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkGrep_animate_3.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkGrep_animate_4.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkGrep_animate_5.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkGrep_animate_6.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkGrep_animate_7.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkGrep_animate_8.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkGrep_animate_9.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkGrep_clipboard.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkGrep_icon.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkGrep_icon.xbm
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_animate_1.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_animate_2.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_animate_3.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_animate_4.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_animate_5.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_down.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_exit.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_filldmd.xbm
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_filldot.xbm
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_fillsqr.xbm
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_icon.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_icon.xbm
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_index.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_left.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_opendmd.xbm
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_opendot.xbm
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_opensqr.xbm
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_options.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_right.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLB_up.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLauncher_clipboard.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLauncher_folder.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLauncher_home.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkLauncher_tree_folder.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkREM_button_help.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkREM_clear.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkREM_clipboard.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkREM_exit.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkREM_icon.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkREM_icon.xbm
/usr/X11R6/lib/tkWorld-0.04/images/tkSort_animate_1.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkSort_animate_10.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkSort_animate_2.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkSort_animate_3.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkSort_animate_4.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkSort_animate_5.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkSort_animate_6.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkSort_animate_7.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkSort_animate_8.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkSort_animate_9.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkSort_icon.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkSort_icon.xbm
/usr/X11R6/lib/tkWorld-0.04/images/tkStdLib_clipboard.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWinstall_animate_1.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWinstall_animate_2.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWinstall_animate_3.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWinstall_animate_4.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWinstall_animate_5.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWinstall_animate_6.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWinstall_install.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWinstall_uninstall.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWorld_book.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWorld_button_help.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWorld_clear.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWorld_clipboard.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWorld_error.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWorld_exit.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWorld_icon.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWorld_icon.xbm
/usr/X11R6/lib/tkWorld-0.04/images/tkWorld_reset.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWorld_run.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWorld_smallclipboard.gif
/usr/X11R6/lib/tkWorld-0.04/images/tkWorld_stop.gif
/usr/X11R6/lib/tkWorld-0.04/include/html_library.tcl
/usr/X11R6/lib/tkWorld-0.04/include/standard_library.tcl
/usr/X11R6/lib/tkWorld-0.04/include/tkGrep_global.tcl
/usr/X11R6/lib/tkWorld-0.04/include/tkLB_global.tcl
/usr/X11R6/lib/tkWorld-0.04/include/tkREM_global.tcl
/usr/X11R6/lib/tkWorld-0.04/include/tkSort_global.tcl
/usr/X11R6/lib/tkWorld-0.04/include/tkWinstall_global.tcl
/usr/X11R6/lib/tkWorld-0.04/include/tkWinstall_xresources.tcl
/usr/X11R6/lib/tkWorld-0.04/include/tkWorld_global.tcl
/usr/X11R6/lib/tkWorld-0.04/include/tkWorld_xresources.tcl
/usr/X11R6/lib/tkWorld-0.04/include/update_index.tcl
/usr/X11R6/lib/tkWorld-0.04/tkWinstall.log
/usr/X11R6/bin/tkGrep
/usr/X11R6/bin/tkLB
/usr/X11R6/bin/tkREM
/usr/X11R6/bin/tkSort
/usr/X11R6/bin/tkWinstall
%doc /usr/doc/packages/tkWorld/GPL
%doc /usr/doc/packages/tkWorld/INSTALL
%doc /usr/doc/packages/tkWorld/MANIFESTO
%doc /usr/doc/packages/tkWorld/PRVCR
%doc /usr/doc/packages/tkWorld/README
%doc /usr/doc/packages/tkWorld/UN_INSTALL

